<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="londra.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/arrivare1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/arrivare2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Londra ha 5 aeroporti: <b>Heathrow</b>, <b>Gatwick</b>, <b>London City</b>, <b>Stansted</b>, <b>Luton</b>. L’aeroporto più importante è quello 
                di <b>Heathrow</b> che si trova a circa 24 chilometri dal centro.<br/>
                Quello che sembrava impossibile fino a qualche anno fa, oggi è realtà. Arrivare a Londra in <b>treno</b>. Si parte 
                da Parigi o da Bruxelles e in circa 1 ora e trenta si raggiunge la stazione Waterloo di Londra. Il costo 
                del biglietto è variabile, a seconda del periodo dell'anno e della vicinanza della prenotazione.
            </p>
           </div>
        </div>
    </body>
</html>